
VIRTUAL CREDIT CARD - Bug #15736

Android [TREATS] [TREATS History] It shows IDR 0.00 when BE return null for transaction amount

09 February 2023 12:00 PM - hsulynn pang

Status: Closed Start date: 09 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: It shows IDR 0.00 when BE return null for transaction amount

Expected result: Let is empty when BE return null for transaction amount

History

#1 - 09 February 2023 12:07 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 09 February 2023 12:52 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 09 February 2023 04:04 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

Files

WhatsApp Image 2023-02-09 at 11.55.48.jpeg 42.7 KB 09 February 2023 hsulynn pang

retest.jpeg 41.9 KB 09 February 2023 hsulynn pang
